/* done: 2 of 2 strings (100 %) */

/* LocationSearchViewController.strings */
/*FGDGFL*/"hint" = "Dica";
/*GXAXLWH*/"searchHint" = "##hint##: to refine your search, add a city or location name like: Serra da Estrela, pt";
